html
    body

        h1 #{ tasklist.value.name }

        table
            th
                td Nom de la tâche
                td Actions

            each task in tasks
                tr
                    td #{ task.item.name }
                    td
                        a(href=`/task/${ task.id }`) détail
        
        a(href=`/list/${ tasklist.id }/edit`) Editer la liste
